﻿@import url("https://www.travelkefalonia.com/cci/css/color2_blue.css");

/* 页面结构1:2:1 */
/*.nav { background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_navbg.gif");}*/
/*.nav .container{background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_navr.gif"); }*/
.footer{background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_footerbg.gif");}

/* 栏目样式一（默认） column */
.column{ border-color:#bccce2;}
.column_titbox{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column_titboxbg.gif");}
.column_contbox_list li{  border-color:#bccce2;background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column_contbox_listbg.gif");}
.column_titbox_title a,.column_titbox_title a:hover{ color:#623820;}

/* 栏目样式二 column1 */
.column1 .column_titbox{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column1_titboxbg.gif");;}
.column1 .column_titbox_title{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column1_titboxbgr.gif");}
.column1 .column_titbox_title a,.column1 .column_titbox_title a:hover{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column1_titboxbgl.gif");}
.column1 .column_contbox_list li{  border-color:#c8cceb;}
.column1 .column_contbox_list li a{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column1_contbox_list_arrow.gif");}

/* 栏目样式三 column2 */
.column2 .column_contbox_list li{ background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column_contbox_listbg1.gif");}
.column2 .column_contbox_list li a{color:#0c4c70;}
.column2 .column_contbox_text{background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_column_contbox_listbg1.gif");}

/* 栏目样式五 column4 */
.column4 .column_titbox{ border-color:#3b83ac; }

/*  菜单 menu  */
/*.first_menu1 { background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_navl.gif");}*/
.first_menu1 a:hover { background-color:#d53030;}
.first_menu1 li.on { background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_menuon.gif"); border-color:#173346;}
.first_menu1 .on a { background-image:url("https://www.travelkefalonia.com/cci/images/002_blue1_menu1_hoverbg.png"); border-color:#5aa3cc;}